<amf xmlns='http://amf.openlib.org'>

  <text id='t:slofi'>
    <title>The Social Life of Information</title>
    <hasauthor>
      <person>
        <name>John Seely Brown</name>
      </person>
    </hasauthor>
    <hasauthor>
      <person>
        <name>Paul Duguid</name>
      </person>
    </hasauthor>
    <file>
      <url xml:lang='en'>http://www.slofi.com/pub/chapter1.pdf</url>
    </file>
    <type>book</type>
  </text>
  
  <!--
       For the record identified "t:slofi", file/url must be
       "http://www.slofi.com/pub/chapter1.pdf"

  -->

</amf>
